Mailinglist Archive: opensuse-updates (144 mails)

< Previous Next >
openSUSE-SU-2015:2364-1: important: Security update for bind
openSUSE Security Update: Security update for bind
______________________________________________________________________________

Announcement ID: openSUSE-SU-2015:2364-1
Rating: important
References: #958861
Cross-References: CVE-2015-8000
Affected Products:
openSUSE 13.2
openSUSE 13.1
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:



This update for bind fixes the following security issue:

- CVE-2015-8000: Fix remote denial of service by misparsing incoming
responses (boo#958861).


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.2:

zypper in -t patch openSUSE-2015-951=1

- openSUSE 13.1:

zypper in -t patch openSUSE-2015-951=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.2 (i586 x86_64):

bind-9.9.6P1-2.13.1
bind-chrootenv-9.9.6P1-2.13.1
bind-debuginfo-9.9.6P1-2.13.1
bind-debugsource-9.9.6P1-2.13.1
bind-devel-9.9.6P1-2.13.1
bind-libs-9.9.6P1-2.13.1
bind-libs-debuginfo-9.9.6P1-2.13.1
bind-lwresd-9.9.6P1-2.13.1
bind-lwresd-debuginfo-9.9.6P1-2.13.1
bind-utils-9.9.6P1-2.13.1
bind-utils-debuginfo-9.9.6P1-2.13.1

- openSUSE 13.2 (x86_64):

bind-libs-32bit-9.9.6P1-2.13.1
bind-libs-debuginfo-32bit-9.9.6P1-2.13.1

- openSUSE 13.2 (noarch):

bind-doc-9.9.6P1-2.13.1

- openSUSE 13.1 (i586 x86_64):

bind-9.9.4P2-2.20.1
bind-chrootenv-9.9.4P2-2.20.1
bind-debuginfo-9.9.4P2-2.20.1
bind-debugsource-9.9.4P2-2.20.1
bind-devel-9.9.4P2-2.20.1
bind-libs-9.9.4P2-2.20.1
bind-libs-debuginfo-9.9.4P2-2.20.1
bind-lwresd-9.9.4P2-2.20.1
bind-lwresd-debuginfo-9.9.4P2-2.20.1
bind-utils-9.9.4P2-2.20.1
bind-utils-debuginfo-9.9.4P2-2.20.1

- openSUSE 13.1 (x86_64):

bind-libs-32bit-9.9.4P2-2.20.1
bind-libs-debuginfo-32bit-9.9.4P2-2.20.1

- openSUSE 13.1 (noarch):

bind-doc-9.9.4P2-2.20.1


References:

https://www.suse.com/security/cve/CVE-2015-8000.html
https://bugzilla.suse.com/958861


< Previous Next >
This Thread
  • No further messages